<?php 
        include '../includes/connection.php';
          $cid = $_GET['supplierid'];
    
    $delete = mysqli_query($con,"UPDATE suppliers set suspend=0 where supplier_id='$cid'");
    
 if(!$delete){
     die("Could not delete. Please ".mysqli_error($con));
 }
    else if($delete){?>

     
     <script>window(location="suppliers.php");</script>
     <?php 
    }
        ?>

